<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="112" name="見習いのイアリング">
		<for>
			<add order="0x10" stat="mDef" val="11" />
		</for>
	</item>
	<item id="113" name="メイジ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="13" />
		</for>
	</item>
	<item id="114" name="ストレングス イアリング">
		<for>
			<add order="0x10" stat="mDef" val="16" />
		</for>
	</item>
	<item id="115" name="ウィズダム イアリング">
		<for>
			<add order="0x10" stat="mDef" val="16" />
		</for>
	</item>
	<item id="116" name="マジック リング">
		<for>
			<add order="0x10" stat="mDef" val="7" />
		</for>
	</item>
	<item id="117" name="マナ リング">
		<for>
			<add order="0x10" stat="mDef" val="34" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="118" name="マジック ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="15" />
		</for>
	</item>
	<item id="119" name="封印のネックレス">
		<for>
			<add order="0x10" stat="mDef" val="64" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
</list>